Supports iOS 2.0 and above

Recommended Tools


This package is just a list of dependencies of tools I recommend you install.

Some are included with a jailbreak, others are not.

Initial release